function galettes(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Galettes</h2>";
	m.innerHTML += "<h4>¡Especialidad de la casa!</h4>";
	m.innerHTML += "<h5>Crêpes saladas hechas con <a href=\"http://www.pepekitchen.com/articulo/la-harina-de-trigo-sarraceno-para-hacer-galletes-crepes-bretonas/\" target=\"_blank\">harina de sarraceno</a> (apta para celíacos)</h5>";
	m.innerHTML += "<hr>";
	m.innerHTML += "</br>"

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/galettes/vegetal.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/galettes/completa.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/galettes/atun.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

    m.innerHTML += "</br>"
	m.innerHTML += "<h4>Jamón y queso</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">5,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Jamón, queso y huevo</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">6,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Jamón, queso, champiñones y huevo</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">6,70 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Vegetal y queso</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">6,70 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pollo, champiñones y queso</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Marisco, queso y ajo</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Salmón, tomate natural, queso y caviar</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Atún, cebolla, tomate, queso y huevo</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Bacon, crema de puerros y queso</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function pizzas(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Pizzas</h2>";
	m.innerHTML += "<h5>M = Mediana  |  G = Grande</h5>";
	m.innerHTML += "<hr>";

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pizzas/bacon.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pizzas/shawarma.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pizzas/vegetal.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Orégano</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, orégano"	
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,00 € (M)  |  8,00 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Anchoa</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, anchoas, alcaparras, orégano"	
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">8,00 € (M)  |  9,00 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Sin queso</h4>"
	m.innerHTML += "<h5>tomate, tomate natural, anchoas, cebolla, alcaparras, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">9,00 € (M)  |  9,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Ancla</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, jamón, orégano"	
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,00 € (M)  |  9,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Cabra</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, queso de cabra, miel, orégano"	
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  9,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pepperoni</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, pepperoni, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  9,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Piñada</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, jamón, piña, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  10,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Vegetal</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, calabacín, tomate, cebolla, ajo, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  10,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Atún</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, atún, cebolla, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  10,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Champiñones</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, jamón, champiñones, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,90 € (M)  |  10,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Especial</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, carne picada, cebolla, salsa barbacoa, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,90 € (M)  |  10,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Shawarma</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, carne de shawarma, comino, salsa de yogur, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,90 € (M)  |  10,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Tres Quesos</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, queso azul, emmental, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Carbonara</h4>"
	m.innerHTML += "<h5>nata, mozzarella, bacon, champiñones, cebolla, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Marisco</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, gambas, mejillones, boca de mar, ajo, limón, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALmolusco.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Salmón</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, salmón, nata, limón, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Serrano</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, jamón serrano, rúcula, aceite de oliva, orégano"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function ensaladas(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Ensaladas</h2>";
	m.innerHTML += "<hr>";

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/ensaladas/4.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/ensaladas/11.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/ensaladas/12.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 1</h4>"
	m.innerHTML += "<h4>Tomate, ajo y aceite de oliva</h4>"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 1.3</h4>"
	m.innerHTML += "<h4>Tomate, mozzarella fresca y aceite de oliva</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">5,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 2</h4>"
	m.innerHTML += "<h4>Lechuga, tomate, cebolla, albahaca y mozzarella</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">6,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 3</h4>"
	m.innerHTML += "<h4>Lechuga, tomate, cebolla, atún, maíz y huevo</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 4</h4>"
	m.innerHTML += "<h4>Lechuga, tomate, anchoa, champiñones y huevo</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 5</h4>"
	m.innerHTML += "<h4>Lechuga, tomate, pollo, champiñones y maíz</h4>"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 6</h4>"
	m.innerHTML += "<h4>Lechuga, tomate, champiñones, queso azul y nueces</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 7</h4>"
	m.innerHTML += "<h4>Lechuga, tomate, queso de cabra, miel y nueces</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 8</h4>"
	m.innerHTML += "<h4>Lechuga, tomate, manzana, quezo azul y salmón</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 9</h4>"
	m.innerHTML += "<h4>Lechuga, tomate, gambas, piña y salsa rosa</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 10</h4>"
	m.innerHTML += "<h4>Sweet verano: lechuga, tomate, espinacas, dátiles,</br>melocotón, champiñones, nueces, pasas y maíz</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 11</h4>"
	m.innerHTML += "<h4>Lechuga, tomate, jamón serrano, queso parmesano</br>y tostadas</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 12</h4>"
	m.innerHTML += "<h4>Ensalada de pato (foie gras) con tostadas</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<p id=\"price\">8,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Melón con jamón serrano</h4>"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Salmorejo casero de tomate</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<p id=\"price\">5,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Salmorejo casero de remolacha</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<p id=\"price\">5,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function carnes(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Carnes</h2>";
	m.innerHTML += "<hr>";

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/carnes/entrecot.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/carnes/shawarma.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/carnes/pollo.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Croquetas de pollo caseras (6 unidades)</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">5,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Hamburguesa de buey 200 gr. y patatas fritas</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALgranosdesesamo.png\">"
	m.innerHTML += "<p id=\"price\">5,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Brocheta de pollo con piña y patatas fritas</h4>"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Filete de pollo, patatas fritas y lechuga</h4>"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Lomo de cerdo, patatas fritas, huevo y lechuga</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Carne de shawarma, patatas fritas, huevo y lechuga</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pollo de verano con calabacines y piña</h4>"
	m.innerHTML += "<p id=\"price\">9,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Rollo de pollo, queso de cabra, jamón serrano</br>con salsa de vino dulce, patatas y lechuga</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">10,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Secreto ibérico, patatas fritas y lechuga</h4>"
	m.innerHTML += "<p id=\"price\">10,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Solomillo de cerdo con salsa francesa,</br>cebolla caramelizada, patatas fritas y lechuga</h4>"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">10,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Entrecot de buey 250 gr. con patatas fritas y lechuga</h4>"
	m.innerHTML += "<p id=\"price\">12,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Confit de pato (muslo) con patatas fritas y lechuga</h4>"
	m.innerHTML += "<p id=\"price\">12,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Plato de gambas con mahonesa (12 unidades)</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">6,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Gambas, salsa de ajo y tostadas (12 unidades)</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">8,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function pastas(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Pastas</h2>";
	m.innerHTML += "<hr>";

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pastas/carbonara.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pastas/lasana.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pastas/calabacin.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Lasaña casera</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Lasaña vegetal</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pasta, ajo y guindilla</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pasta salsa boloñesa</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pasta salsa carbonara</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pasta salsa roquefort</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pasta, espinaca y ajo</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pasta, calabacín, espinaca, ajo y almendras</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pasta, salmón y nata</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Plato de macarrones para niños</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">4,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function crepes(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Crêpes</h2>";
	m.innerHTML += "<h4>¡Especialidad de la casa!</h4>";
	m.innerHTML += "<hr>";
    
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/crepes/manzana.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/crepes/choconata.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/crepes/limon.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Mantequilla y azúcar</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Mantequilla y limón</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,40 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Mermelada de fresa</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,70 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Mermelada de melocotón</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,70 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolate</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">3,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Mermelada y nata</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">3,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Dulce de leche</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">3,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolate y nata</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">3,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolate, nueces y nata</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolate, plátano y nata</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Miel, almendras y nata</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Manzana, miel y nata</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Licor Grand Marnier</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">4,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolate, helado de vainilla y nata</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">4,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Sorbete de limón, coulis de frambuesa y vodka</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">4,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Copa de bola con helado</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}